[
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_light.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_light.xml"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_dark.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_dark.xml"
    }
]